  body {word-wrap: break-word;}  /* for the news flashes on the left hand side so that long text does not break the design  */

.group-select .legend { position:relative; zoom:1; } /* for forms  */

/* fix the italic bug in ie6 ie makes the div containing italics too wide  */
div.cquote p.main, p.img-quote{
	overflow: visible;
	zoom:1;
}

#schools .col-right {width: 380px;}
